﻿/******************** MASTERPAGE*********************/
html
 {
background:#ffffff;
color:#000000;
font-family:Arial (Hebrew);
}

#header .office_name {
color:#002a4a;
}
#header .sub_office_name {
 color:#002a4a;
}
#header .title_page_name {
 color:#002a4a;
}
#header .svivat_pituah {
 color:#FFFF00;
}
#footer
{
 background-color:#d8ebf4;
 color:#002a4a; 
	
	}
#main_menu 
{
 background-color:#96c7e5;
}
.help {
color:#002a4a;
}
/******************** MASTERPAGE END*********************/

/******************** MENU*********************/
.PrettyMenu ul.AspNet-Menu,
.PrettyMenu ul.AspNet-Menu ul
{
 background-color:#96c7e5;
}
.PrettyMenu ul.AspNet-Menu li
{
 background-color:#96c7e5;
}
.PrettyMenu ul.AspNet-Menu li a,
.PrettyMenu ul.AspNet-Menu li span
{
color:#002a4a; /* the color of the font on menu items */
border:1px solid #ffffff;
}
.PrettyMenu ul.AspNet-Menu li a:hover    
.prettyMenu ul.AspNet-Menu li  span.Asp-Menu-Hover                
{
color:#002a4a;
}
.PrettyMenu ul.AspNet-Menu li:hover,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover
{
 background-color:#b6d8ec;
}
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a,
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li span
{
border-right:1px solid #ffffff;
}
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a,
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li span
{
border:1px solid #96c7e5;
}
/******************** MENU END*********************/
.PlusMinus
{
border:#002a4a 1px solid;
color:#002a4a;
 }
	 
.font
{
color:#002a4a;
}
	
#lblHelp
{
 color:#002a4a;
}
#lblWriteUs
{
color:#002a4a;
}
#lblExit
{
color:#002a4a;
}
/******************** EDU - תשתית*********************/
 .HeaderPageTitle
{
background-color:#96c7e5;
color:#002a4a;
   
}
 .SearchBar
{
 background-color:#ecf6f8;
}
.TableHeader
{
background-color:#b6d8ec;
color:#000000;
    
}
.TableFirstRow
{ 
	
background-color:#ffffff;
color:#000000;
    
}
.TableSecondRow
{
background-color:#ecf6f8;
color:#000000;
}

.TableSelectedRow
{
 background-color:#ffefd1;
 color:#000000;
    
}
/************ end EduGrid ********/

/************ EduGridView ********/
.EduGridViewHeader
{
background-color:#b6d8ec;
color:#000000;
}
.EduGridViewRow
{
 background-color:#ffffff;
 color:#000000;
}
.EduGridViewAlternativeRow
{
background-color:#ecf6f8;
color:#000000;
    
}
.EduGridViewSelectedRow
{
background-color:#ffefd1;
color:#000000;
}
.EduGridViewFooter
{
background-color:#b6d8ec;
color:#000000;
    
}
.EduGridViewSortAscending
{
background-position: 5px center;
background-image: url(images/SortUp.gif);
background-repeat: no-repeat;
}

.EduGridViewSortDescending
{
background-position: 5px center;
background-image: url(images/SortDown.gif);
background-repeat: no-repeat;
}
/************ end EduGridView ********/
.InputDefault
{
 background-color:#ffffff;
 color:#000000;  
}
A
{
 color:#002a4a;
 font-size:15px;
}
A:activ
{
color:#002a4a;
font-size:15px;
}
A:link
{
 color:#002a4a;
 font-size:15px;
}
A:visited
{
color:#c0282d;
font-size:15px;
}
A:hover
{
 color:#2d63a6;
 font-size:15px;
}
.MandatoryField
{
 color:#890439;
}
.Button
{
 border:#002a4a   1px solid;
 background-color:#b6d8ec;
 color:#002a4a;
}

.Button2
{
 border:#002a4a   1px solid;
 background-color:#ecf6f8;
 color:#002a4a;
}
.Paging
{
 background-color:#ffffff;
 color:#002a4a;
}
.TextBold
{
 color:#000000;
 font-size:14px;
 font-weight:bold;
}
.TextNormal
{
 color:#000000;
 font-family:Arial (Hebrew);
 }

.TextComment
{
color:#000000;
}
Fieldset
{
 border:#72a6c7  1px solid;
}
Legend
{
color:#2e739e;
}
.TabOff
{
 border:#72a6c7  1px solid;
 background-color:#ecf6f8;
 color:#33689b;
    
}
.TabOn
{
 border-right:#3279a7  1px solid;
 border-top:#3279a7 1px solid;
 border-left:#3279a7 1px solid;
 background-color:#d8ebf4;
 color:#002a4a;
}
.TabIn
{
 border-right:#3279a7  1px solid;
 border-bottom:#3279a7  1px solid;
 border-left:#3279a7  1px solid;
 background-color:#d8ebf4; 
}
.TabInFill
{
  background-color:#ffffff;  
}
.TabOver
{
 border:#3279a7 1px solid;
 background-color:#96c7e5;
 color:#002a4a;
    
}
h2{
color:#49667d;
font-size:15px;
font-weight:bold;
margin:5px 0px 5px 5px;

}
h1
{
color:#0474b9;
font-size:18px;
font-weight:normal;
margin:5px 0px 5px 5px;
}


h4
{
 color:#3581d8;
}



 /************ ajax control toolkit tabs ********/


 /************ closed tab ********/
.CustomTabStyle .ajax__tab_tab 

{    
border-right:#3d486e  1px solid;
border-top:#3d486e  1px solid;
border-left:#3d486e  1px solid;
background-color:#d3ded9;
color:#064669;
   
    
}
 

/******************** EDU - תשתית   END*********************/

  .header 
   {
    background-image: url('images/header_pix.jpg');
    background-repeat:repeat-x;
    height:90px;font-family:Arial;
    direction:rtl;
    margin:0;top:0;
    left:0;display: block;
    width:100%;z-index:5;
    cursor:auto;
    }
    
    .header_left 
    {
    background-image: url('images/header_left.jpg');
    background-repeat:no-repeat;
    height:90px;text-align:left;
    }
    
   .header_right 
    {
     float:right;height:90px;
    }
     
   .Background
   {
    background-image: url('images/reka.jpg');  
    width:384px;
    height:383px;  
      }
   .AlignCenter
   {
    text-align:center;    
    }
    .MarginTopBottom
    {
    margin-top:10px;
    margin-bottom:10px;     
     }
     
     
  .MarginTopBottomLarge
    {
    margin-top:40px;
    margin-bottom:10px;  
    padding-top:5px;   
     }
    .MarginTop
    {
    margin-top:10px;
   
     }
   .MarginTopLarge
    {
    margin-top:20px;
    }
 .Label1
{
text-align:left;  
width:130px;  
 display:inline-block;
}
 .requiredfieldvalidator
{
 color:Red;  
}
.Input1
{
 width:110px;    
 }
 .PaddingBackground
 {
     padding: 10px 8px;
 /*padding:15px 8px 8px 15px;*/ 
 vertical-align:top
 }
.MarginRight
{
margin-right:250px; 
}
.BackgroundUp
 {
 background-image:url('images/400_up.jpg');
 width:400px;
 height:14px;
 background-repeat:no-repeat; 
 overflow:hidden;
 }  
.BackgroundBorder
 {
  border-right:#A8C8DD 1px solid;
  border-left:#A8C8DD 1px solid;
  aheight:350px;
  width:398px;
  padding:0px;
 }
 
 .BackgroundDown
 {
 background-image:url('images/400_down.jpg');
 width:400px;
 height:23px;
 background-repeat:no-repeat; 
 overflow:hidden;
 } 
  .BackgroundDownLogin
 {
 background-image:url('images/400_down.jpg');
 width:400px;
 height:23px;
 background-repeat:no-repeat; 
 overflow:hidden;
 } 
 .Height250
 {
 height:300px;    
 }
.DivUp
 {
 background-image:url('images/div_up.gif');
 width:153px;
 height:11px;
 background-repeat:no-repeat; 
 overflow:hidden;
 }  
.DivPix
 {
 background-image:url('images/div_pix.gif');
 height:60px;
 width:153px; 
 overflow:hidden;

 }
 .Divdown
 {
 background-image:url('images/div_down.gif');
 width:153px;
 height:11px;
 background-repeat:no-repeat; 
 overflow:hidden;
 } 
 
.Padding5
 {
 padding:5px;   
 }
 .DisplayNone
 {
 display:none;    
 }
  
.nivut a, .nivut  a:active, .nivut  a:link, .nivut a:link, .nivut a:visited, .nivut a:hover 
  {
 text-decoration:underline; 
 color:#292562; 
 font-size:12px; 
 
 }
 
 a.nivut, a.nivut:active, a.nivut:link, a.nivut:visited, a.nivut:hover
 {
 text-decoration:underline; 
 color:#292562; 
 font-size:12px;
 }
 
.PaddingRight
 {
  padding-right:10px;    
 }
 .PaddingRight1
 {
  padding-right:10px; 
  display:inline-block;   
 }
 .PaddingRightLarge
 {
  padding-right:10px; /* 40px*/
  display:inline-block;   
 }
 .PaddingRightLeft
 {
     padding: 0px 2px;
  /*padding-right:5px;
  padding-left:5px;*/
 }
 .ValignBottom
 {
  vertical-align:bottom;  
 }
 .Valigntop
 {
  vertical-align:top;  
 }
 .KavMafrid
 {
 width:8px; /*20px;*/
 display:inline-block;
 text-align:center;
 font-size:12px; 
 }
 .heightTop
 {
  height:95%;
  vertical-align:top;
  }
 
.heightBottom
 {
 height:10%;
 text-align:center;  
 }
  
 a.FooterIdm, a.FooterIdm:active, a.FooterIdm:link, a.FooterIdm:visited, a.FooterIdm:hover
 {
 text-decoration:underline; 
 color:#000000; 
 font-size:12px;
 }
 .KavMafridFooter
 {
  display:inline-block;     
 color:#000000;
 width:15px; 
 }
 .BorderFooter
 {
 border-top:#B4BABF  1px solid; 
 margin-top:20px;
 }
 a.menu, a.menu:active, a.menu:link, a.menu:visited, a.menu:hover
 {
 color:#000000; 
 font-size:12px;
 text-decoration:none;
 }
 .MarginLeft
 {
 margin-left:20px;  
 display:inline-block;    
 }
 .ButtonKnisa
 {
  background: url("images/kaftor_knisa.jpg") no-repeat scroll center center transparent;
  border: 0 none;
  height:56px;
  vertical-align: middle;
  width:122px;
  }
 .ButtonIshur
 {
  background: url("images/kaftor_ishur.jpg") no-repeat scroll center center transparent;
  border: 0 none;
  height:60px;
  vertical-align: middle;
  width:105px;
 }
  .MokedSismahot
 {
  border:#7D94B4  1px solid;   
  background-color:#CAE8F2;
  padding:10px 20px;  
 }
 .margin0
 {
  margin:0px;    
 }
.Pagemenu
{
cursor:pointer;
font-family:Arial (Hebrew);
font-size:12px;
color:#002a4a;
background-color:#96c7e5;
text-align:left;
}
.Odot
{
 padding-right:20px;    
 }


